@font-face {
	font-family:'IntelClearBD';
	src: url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_bd-webfont.eot'), url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_bd-webfont.ttf') format('truetype'), url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_bd-webfont.woff') format('woff');
}

@font-face {
	font-family:'IntelClearBDIT';
	src: url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_bdit-webfont.eot'), url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_bdit-webfont.ttf') format('truetype'), url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_bdit-webfont.woff') format('woff');
}

@font-face {
	font-family:'IntelClearIT';
	src: url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_it-webfont.eot'), url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_it-webfont.ttf') format('truetype'), url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_it-webfont.woff') format('woff');
}

@font-face {
	font-family:'IntelClearLT';
	src: url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_lt-webfont.eot'), url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_lt-webfont.ttf') format('truetype'), url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_lt-webfont.woff') format('woff');
}

@font-face {
	font-family:'IntelClearLTIT';
	src: url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_ltit-webfont.eot'), url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_ltit-webfont.ttf') format('truetype'), url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_ltit-webfont.woff') format('woff');
}

@font-face {
	font-family:'IntelClearRG';
	src: url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_rg-webfont.eot'), url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_rg-webfont.ttf') format('truetype'), url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/mfesmb/cm/multimedia/fonts/intelclear_webfonts_1014/intelclear_wlatn_rg-webfont.woff') format('woff');
}